package com.ruoyi.system.model;

import java.io.Serializable;

/**
 * @Author jiuli
 * @Date 2024/1/16
 */
public class AccsubjectModel implements Serializable {
    //科目ID
    private String id;
    //科目code
    private String code;
    //科目名称
    private String name;
    //现金分类（Cash-现金，Bank-银行，CashEquivalent-现金等价物，Other-其他）
    private String cashCategory;
    //数量核算（true-核算，false-不核算）
    private String numcheck;
    //计量单位
    private MeasuredocModel measuredoc;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCashCategory() {
        return cashCategory;
    }

    public void setCashCategory(String cashCategory) {
        this.cashCategory = cashCategory;
    }

    public String getNumcheck() {
        return numcheck;
    }

    public void setNumcheck(String numcheck) {
        this.numcheck = numcheck;
    }

    public MeasuredocModel getMeasuredoc() {
        return measuredoc;
    }

    public void setMeasuredoc(MeasuredocModel measuredoc) {
        this.measuredoc = measuredoc;
    }
}
